GLISTEN - Bug #5164

Home page --> view profile --> edit ---> Uploaded profile pic getting disappears when the applicant

edits own name.
11/11/2022 05:14 PM - Mohd Irfan

Status: Closed Start date: 11/11/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

uploaded profile pic getting disappears when the applicant edits own name.

See attached screenshot:

clipboard-202211111710-tbk9s.png

History

#1 - 11/16/2022 12:38 PM - sunil gupta

- Status changed from New to Resolved

#2 - 11/16/2022 12:49 PM - Mohd Irfan
- File clipboard-202211161249-pmgb8.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed !

See attached screenshot:

clipboard-202211161249-pmgb8.png
